﻿.logo{
    width:50px;
    height:50px;
}


.carousel-inner .item {
    /*   max-height: 680px; */
    height: 100vh;
    background: url('https://dl.dropboxusercontent.com/u/4357218/Assets/Images/Codepen/Bootstrap%20Carousel/slide-1.jpg') no-repeat center top;
    background-size: cover;
}

    .carousel-inner .item:nth-child(2) {
        background-image: url('https://dl.dropboxusercontent.com/u/4357218/Assets/Images/Codepen/Bootstrap%20Carousel/slide-2.jpg');
    }

    .carousel-inner .item:nth-child(3) {
        background-image: url('https://dl.dropboxusercontent.com/u/4357218/Assets/Images/Codepen/Bootstrap%20Carousel/slide-3.jpg');
    }

    .carousel-inner .item:after {
        content: "";
        background-color: rgba(0, 0, 0, 0.5);
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }

.carousel-control {
    width: 10%;
}

    .carousel-control .fa {
        position: absolute;
        top: 50%;
        z-index: 5;
        display: inline-block;
    }

        .carousel-control .fa.fa-chevron-right {
            right: 50%;
            margin-right: -10px;
        }

@media screen and (min-width: 768px) {
    .carousel-control .fa {
        width: 30px;
        height: 30px;
        margin-top: -15px;
        font-size: 30px;
    }
}

@media screen and (min-width: 768px) {
    .carousel-control .fa-chevron-left {
        margin-left: -15px;
    }

    img {
        display: block;
        height: auto;
        left: 50%;
        min-height: 100%;
        min-width: 100%;
        object-fit: contain;
        position: relative;
        top: 50%;
        transform: translate(-50%, 0%);
        width: auto;
    }
}


/**
 * Slider caption
 */

.right.carousel-control,
.left.carousel-control {
    display: none;
}

.carousel-caption {
    bottom: 36%;
}

    .carousel-caption h2 {
        color: #fff;
        font-size: 40px;
        margin-bottom: 20px;
        text-transform: uppercase;
    }

    .carousel-caption p {
        font-family: "Oswald", sans-serif;
        font-weight: 300;
        font-size: 20px;
        margin-bottom: 50px;
    }

@media screen and (min-width: 768px) {
    .carousel-caption {
        right: 20%;
        left: 20%;
    }
}

.btn-transparent {
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
}

    .btn-transparent:hover {
        background-color: #fff;
    }

.btn-rounded {
    border-radius: 70px;
}

.btn-large {
    padding: 11px 45px;
    font-size: 18px;
}


/**
 * Change animation duration
 */

.animated {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
}

.blogs img {
    width: 100%;
}
/*////////////////////////////////////////////////////////Image Sliding////////////////////////////////////////////////////////*/



.btn-xs {
    font-size: 8px;
    border-radius: 4px;
}
.loginbg {
    background-image: url('../Images/GeneralImg/login1.jpg');

} 


/*///////////////////////////Moving Border////////////////////////////////////////////////////*/
.rainbow {
    border-radius: 10px;
    display: grid;
    --border-size: 0.1rem;
    border: var(--border-size) solid transparent;
    /* Paint an image in the border */
    border-image: conic-gradient( from var(--angle), #d53e33 0deg 90deg, #fccece 90deg 180deg, #f8877f 180deg 270deg, #f64c4c 270deg 360deg ) 1 stretch;
    background: rgb(255 255 255 / var(--opacity));
}
.rainbow p {
        margin: 0;
        padding: 0;
        font-size:16px;
        text-align: left;
    }
.warning {
    margin: 2em;
    padding: 1em;
    border: 1px solid #ccc;
}
/* Animate when Houdini is available */
@supports (background: paint(houdini)) {
    @property --opacity {
        syntax: "<number>";
        initial-value: 0.5;
        inherits: false;
    }

    @property --angle {
        syntax: "<angle>";
        initial-value: 0deg;
        inherits: false;
    }

    @keyframes opacityChange {
        to {
            --opacity: 1;
        }
    }

    @keyframes rotate {
        to {
            --angle: 360deg;
        }
    }

    .rainbow {
        animation: rotate 4s linear infinite, opacityChange 3s infinite alternate;
    }
    /* Hide the warning */
    .warning {
        display: none;
    }
}
/*///////////////////////////End Moving Border////////////////////////////////////////////////////*/
/* CSS animation for fading out */
@keyframes fadeOut {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

.success-message {
    /* Apply the fade-out animation */
    animation: fadeOut 10s; /* 6 seconds for a slow fade-out */
}

.fail-message {
    /* Apply the fade-out animation */
    animation: fadeOut 10s; /* 6 seconds for a slow fade-out */
}
.delete-message {
    /* Apply the fade-out animation */
    animation: fadeOut 10s; /* 6 seconds for a slow fade-out */
}
/*///////////////////////////Background Moving objects////////////////////////////////////////////////////*/

.square_red {
    width: 15px;
    height: 15px;
    border: red;
    background-color: red;
    position: relative;
    left: 50px;
    top: 50px;
    animation: rotate 5s infinite linear;
}

.square_blue {
    width: 20px;
    height: 20px;
    border: red;
    background-color: dodgerblue;
    position: relative;
    left: 80px;
    top: 50px;
    animation: rotate 5s infinite linear;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


/*////////////////////////////////////////////////// Home Page ///////////////////////////////////////////////////////////////*/
.font_sewarth {
    color: #ad2b28;
    font-size: 14px;
}

.footer {
    position: absolute;
    bottom: -1px;
    width: 100%;
    background-color: #853dda; /*#0da3e2;*/
    color: #01010c;
    font-weight: 700;
   
}


.button_Loading_Right {
    display: inline-block;
    border: 0;
    outline: 0;
    padding: 12px 16px;
    line-height: 1.4;
    background: linear-gradient(#4d4d4d,#2f2f2f);
    border-radius: 5px;
    border: 1px solid black;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
    color: white !important;
    font-size: 1.2em;
    cursor: pointer;
    /* Important part */
    position: relative;
    transition: padding-right .3s ease-out;
}


.hr_yellow_grad {
    height: 1px;
    background-color: red; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, yellow, gray);
}


.hr_blue_grad {
    height: 1px;
    background-color: red; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, cyan, blue);
}


.hr_red_grad {
    height: 1px;
    background-color: red; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, #f7d0db, red);
}

.hr_green_grad {
    height: 1px;
    background-color: green; /* For browsers that do not support gradients */
    background-image: linear-gradient(to right, green, black);
}
/*/////////////////////////////////////////////////////////////////////////////////Testmonial //////////////////////////////////////////////////////////////////*/
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}

    #quote-carousel .carousel-control {
        background: none;
        color: #CACACA;
        font-size: 2.3em;
        text-shadow: none;
        margin-top: 30px;
    }

    #quote-carousel .carousel-indicators {
        position: relative;
        right: 50%;
        top: auto;
        bottom: 0px;
        margin-top: 20px;
        margin-right: -19px;
    }

        #quote-carousel .carousel-indicators li {
            width: 50px;
            height: 50px;
            cursor: pointer;
            border: 1px solid #ccc;
            box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
            border-radius: 50%;
            opacity: 0.4;
            overflow: hidden;
            transition: all .4s ease-in;
            vertical-align: middle;
        }

        #quote-carousel .carousel-indicators .active {
            width: 128px;
            height: 128px;
            opacity: 1;
            transition: all .2s;
        }

.item blockquote {
    border-left: none;
    margin: 0;
}

    .item blockquote p:before {
        content: "\f10d";
        font-family: 'Fontawesome';
        float: left;
        margin-right: 10px;
    }
/*/////////////////////////////////////////////////////////////////////////////////Testmonial //////////////////////////////////////////////////////////////////*/

.image-container {
    position: relative;
    width: 200px; /* Set width of container */
    height: 200px; /* Set height of container */
}

    .image-container img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0; /* Hide overlay by default */
    background-color: rgba(0, 0, 0, 0.5); /* Set overlay background color and opacity */
    display: flex;
    justify-content: center;
    align-items: center;
    transition: opacity 0.3s ease-in-out; /* Add transition effect for smooth fade-in */
}

.image-container:hover .image-overlay {
    opacity: 1; /* Show overlay on hover */
}

.overlay-text {
    color: #fff; /* Set text color */
    font-size: 18px; /* Set text font size */
    text-align: center;
}
/*/////////////////////////////////////////////////////////////////////////////////Image Hover Effects //////////////////////////////////////////////////////////////////*/
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(https://fonts.googleapis.com/css?family=Teko:700);

.snip1543 {
    background-color: #fff;
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    margin: 10px;
    max-width: 315px;
    min-width: 230px;
    overflow: hidden;
    position: relative;
    text-align: right;
    width: 100%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

    .snip1543 *,
    .snip1543 *:before,
    .snip1543 *:after {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all 0.45s ease;
        transition: all 0.45s ease;
    }

    .snip1543 img 
    {
        backface-visibility: hidden;
        max-width: 415px;
        min-width: 230px;
        height: 380px;
        vertical-align: top;
    }

    .snip1543:before,
    .snip1543:after {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        content: '';
        background-color: #b81212;
        opacity: 0.5;
        -webkit-transition: all 0.45s ease;
        transition: all 0.45s ease;
    }

    .snip1543:before {
        -webkit-transform: skew(30deg) translateX(-80%);
        transform: skew(30deg) translateX(-80%);
    }

    .snip1543:after {
        -webkit-transform: skew(-30deg) translateX(-70%);
        transform: skew(-30deg) translateX(-70%);
    }

    .snip1543 figcaption {
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        z-index: 1;
        bottom: 0;
        padding: 25px 40% 25px 20px;
    }

        .snip1543 figcaption:before,
        .snip1543 figcaption:after {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background-color: #b81212;
            box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
            content: '';
            opacity: 0.5;
            z-index: -1;
           
        }

        .snip1543 figcaption:before {
            -webkit-transform: skew(30deg) translateX(-100%);
            transform: skew(30deg) translateX(-100%);
        }

        .snip1543 figcaption:after {
            -webkit-transform: skew(-30deg) translateX(-90%);
            transform: skew(-30deg) translateX(-90%);
        }

    .snip1543 h3,
    .snip1543 p {
     
        margin: 0;
        opacity: 0;
     
    }

    .snip1543 h3 {
        font-family: 'Teko', sans-serif, 'Times New Roman';
        font-size: 20px;
        font-weight: 700;
        line-height: 1em;
        text-transform: capitalize;
        text-shadow: initial;
    }

    .snip1543 p {
       
        font-size: 0.9em;
        color: white;
        text-align: justify;
        line-height: 1.4;
        width: 250px;
    }
    
    .snip1543 a {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 1;
    }

    .snip1543:hover h3,
    .snip1543.hover h3,
    .snip1543:hover p,
    .snip1543.hover p {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 0.9;
        -webkit-transition-delay: 0.2s;
        transition-delay: 0.2s;
    }

    .snip1543:hover:before,
    .snip1543.hover:before {
        -webkit-transform: skew(30deg) translateX(-20%);
        transform: skew(30deg) translateX(-20%);
        -webkit-transition-delay: 0.05s;
        transition-delay: 0.05s;
    }

    .snip1543:hover:after,
    .snip1543.hover:after {
        -webkit-transform: skew(-30deg) translateX(-10%);
        transform: skew(-30deg) translateX(-10%);
    }

    .snip1543:hover figcaption:before,
    .snip1543.hover figcaption:before {
        -webkit-transform: skew(30deg) translateX(-40%);
        transform: skew(30deg) translateX(-40%);
        -webkit-transition-delay: 0.15s;
        transition-delay: 0.15s;
    }

    .snip1543:hover figcaption:after,
    .snip1543.hover figcaption:after {
        -webkit-transform: skew(-30deg) translateX(-30%);
        transform: skew(-30deg) translateX(-30%);
        -webkit-transition-delay: 0.1s;
        transition-delay: 0.1s;
    }
/*/////////////////////////////////////////////////////////////////////////////////End Image Hover Effects //////////////////////////////////////////////////////////////////*/

.home_page_bg2 {
     background-image: url('../Images/GeneralImg/bg2.jpg');
     background-repeat:repeat-x;
     width:100%;
}
 


